Venkman for Firefox 1.5

Someone asked about this in the comments on my previous post, so I thought I’d drop the link here. There is a version of Venkman that (apparently) works with Firefox 1.5. You can find it here. Caveat: I haven’t tested this myself, but other folks have said it works.

Update: mispaste on that URL. Should work now.

Advertisements

6 thoughts on “Venkman for Firefox 1.5

  1. I think what we really want is someone picking up the venkman project again (from cvs), and start fixing bugs. Problem is, everyone uses it and hardly anyone actually helps it (but we all do complain).

  2. I think what we really want is someone picking up the venkman project again (from cvs), and start fixing bugs. Problem is, everyone uses it and hardly anyone actually helps it (but we all do complain).

Leave a Reply

Please log in using one of these methods to post your comment:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s